@import "./theme-codecraftsmen-light.css" (prefers-color-scheme: light);
@import "./theme-codecraftsmen-dark.css" (prefers-color-scheme: dark);

#navbar-logo .nav-logo-dark { display: none; }

@media (prefers-color-scheme: dark) {
  html[data-theme="codecraftsmen-auto"] #navbar-logo .nav-logo-light { display: none; }
  html[data-theme="codecraftsmen-auto"] #navbar-logo .nav-logo-dark  { display: inline; }
}

gitea-theme-meta-info {
  --theme-display-name: "CodeCraftsmen Auto";
}
